body {
    font-family: sans-serif;
    font-size: 16px;
    background-color: #fcfcfc

}

.main {
    width: 800px;
    margin: 0 auto;
    padding-top: 20px;
}

.box {
    background-color: #eef;
    border: 1px solid #88c;
    border-radius: 25px;
    margin-bottom: 20px;
    padding: 20px;
}

p {
    margin: 0px;
    margin: 1em 0px;
}

h1 {
    text-align: center;
    margin: 0px;
    margin-bottom: 1em;
}

h2 {
    text-align: center;
    margin: 0px;
    margin-bottom: 0.5em;
}

table {
    margin: 8px auto;
    border-collapse: collapse;
    border: 1px;
    table-layout: fixed;
    width: 100%;

}


td, th {
    border: 1px solid grey;
    margin: 10px;
    text-align: center;
}

input {
    border-width: 0px;
    font-family: sans-serif;
    font-size: 16px;
    height: 2em;
    text-align: center;
    margin: 0 auto;
    display: block;
    min-width: 50%;
}
